/*
************************************************************
Styles:     flix//css
Copyright:  (c) interaktiv manufaktur
Website:    www.interaktiv-manufaktur.de
************************************************************
*/

.nav-mobile {
    background: #e18f72;
}

#head-canvas.standard, #head-canvas.news {
    background: #b98071;
}

#head-canvas-top {
    background: #e18f72;
}

#page-canvas.standard {
    background: #b98071;
}

.nav-meta-item:nth-child(1) .nav-meta-link::before,
.nav-meta-item:nth-child(2) .nav-meta-link::before,
.nav-meta-item:nth-child(3) .nav-meta-link::before,
#home-button::before {
    background-color: #c97565 !important;
}

.slider {
    background-color: #c97565;
}

input:checked + .slider {
    background-color: #c97565;
}


#main-canvas.start .texteditor-main {
    background: #e18f72;
}

/******************* prices-main-buchenberg *******************/

.prices-main {
    background: #f8eee7;
}


@media only screen and  (max-width: 1110px) {
    #mobile-canvas {
        background: #e18f72;
    }

    .nav-meta-mobile-item:nth-child(3) .nav-meta-mobile-link::before {
        background-color: #c97565 !important;
    }

    .nav-meta-mobile-item:nth-child(2) .nav-meta-mobile-link::before {
        background: url("https://common-dgktgb.flix-site.de/_images/icons/panoramakarte.svg") center center no-repeat;
        background-size: 30px;
        background-color: #c97565 !important;
    }


    .nav-meta-mobile-item:nth-child(1) .nav-meta-mobile-link::before {
        background: url("https://common-dgktgb.flix-site.de//_images/icons/webcam.svg") center center no-repeat;
        background-size: 30px;
        background-color: #c97565 !important;
    }
}
